<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/about.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/about.properties?key=blurb" translate="no">
        <source>Eclipse Data Tools Platform ODA XML Enablement

Version: {featureVersion}
Build id: {0}

(c) Copyright Eclipse contributors and others 2005, 2007.  All rights reserved.
Visit http://www.eclipse.org/datatools</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/enablement/oda/xml/i18n/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/org/eclipse/datatools/enablement/oda/xml/i18n/messages.properties?key=Connection.PropertiesMissing">
        <source>Some connection properties are missing.</source>
        <target>いくつかの接続プロパティーがありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Some connection properties are missing.</source>
          <target>いくつかの接続プロパティーがありません。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/org/eclipse/datatools/enablement/oda/xml/i18n/messages.properties?key=Connection.InvalidAppContext">
        <source>Invalid AppContext.</source>
        <target>AppContext が無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid AppContext.</source>
          <target>AppContext が無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/org/eclipse/datatools/enablement/oda/xml/i18n/messages.properties?key=Constants.DriverName">
        <source>DTP ODA XML Driver</source>
        <target state="x-reviewed">DTP ODA XML ドライバー</target>
        <note from="k.ymoto@nifty.com">2008.09.17</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.18</note>
        <alt-trans tool-id="pleiades">
          <source>DTP ODA XML Driver</source>
          <target>DTP ODA XML ドライバー</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/org/eclipse/datatools/enablement/oda/xml/i18n/messages.properties?key=ResultSet.ResultSetClosed">
        <source>ResultSet is closed.</source>
        <target>結果セットを閉じました。</target>
        <alt-trans tool-id="pleiades">
          <source>ResultSet is closed.</source>
          <target>結果セットを閉じました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/org/eclipse/datatools/enablement/oda/xml/i18n/messages.properties?key=Query.QueryHasNotBeenPrepared">
        <source>The query has not been prepared yet.</source>
        <target>クエリーがまだ記述されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>The query has not been prepared yet.</source>
          <target>クエリーがまだ記述されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/org/eclipse/datatools/enablement/oda/xml/i18n/messages.properties?key=Query.ResultSetClosed">
        <source>ResultSet is closed.</source>
        <target>結果セットを閉じました。</target>
        <alt-trans tool-id="pleiades">
          <source>ResultSet is closed.</source>
          <target>結果セットを閉じました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/org/eclipse/datatools/enablement/oda/xml/i18n/messages.properties?key=Query.InvalidQueryText">
        <source>The query text is invalid.</source>
        <target>クエリー・テキストが無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>The query text is invalid.</source>
          <target>クエリー・テキストが無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/org/eclipse/datatools/enablement/oda/xml/i18n/messages.properties?key=RelationInformation.InputStringCannotBeNull">
        <source>The input string cannot be null or blank. </source>
        <target>入力文字列は null または空白にできません。 </target>
        <alt-trans tool-id="pleiades">
          <source>The input string cannot be null or blank. </source>
          <target>入力文字列は null または空白にできません。 </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/org/eclipse/datatools/enablement/oda/xml/i18n/messages.properties?key=RelationInformation.InvalidDataTypeName">
        <source>The provided data type name is invalid.</source>
        <target>指定されたデータ型の名前が無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>The provided data type name is invalid.</source>
          <target>指定されたデータ型の名前が無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/org/eclipse/datatools/enablement/oda/xml/i18n/messages.properties?key=RelationInformation.InvalidFilterDefinition">
        <source>The filter definition is invalid. </source>
        <target state="x-reviewed">フィルター定義が無効です。 </target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>The filter definition is invalid. </source>
          <target>フィルター定義が無効です。 </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/org/eclipse/datatools/enablement/oda/xml/i18n/messages.properties?key=DateUtil.ConvertFails">
        <source>Convert to date fails. Source:</source>
        <target>日付への変換に失敗しています。ソース:</target>
        <alt-trans tool-id="pleiades">
          <source>Convert to date fails. Source:</source>
          <target>日付への変換に失敗しています。ソース:</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/org/eclipse/datatools/enablement/oda/xml/i18n/messages.properties?key=dataTypes.typeNameInvalid">
        <source>Data Type Name Invalid:</source>
        <target state="x-reviewed">無効なデータ型名:</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>Data Type Name Invalid:</source>
          <target>無効なデータ型名:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/org/eclipse/datatools/enablement/oda/xml/i18n/messages.properties?key=dateFormatISO8601.inconvertibleValueError">
        <source>Cannot convert the value of </source>
        <target state="x-reviewed">次の値を変換できません </target>
        <note from="k.ymoto@nifty.com">2008.09.10</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.16</note>
        <alt-trans tool-id="pleiades">
          <source>Cannot convert the value of </source>
          <target>次の値を変換できません </target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/org/eclipse/datatools/enablement/oda/xml/i18n/messages.properties?key=exception.invalidArgument">
        <source>Invalid argument type.</source>
        <target state="x-reviewed">無効な引数型です。</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>Invalid argument type.</source>
          <target>無効な引数型です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/org/eclipse/datatools/enablement/oda/xml/i18n/messages.properties?key=exception.nullDataSourceContent">
        <source>Data source content is null.</source>
        <target state="x-reviewed">データ・ソース・コンテンツが null です。</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>Data source content is null.</source>
          <target>データ・ソース・コンテンツが null です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/org/eclipse/datatools/enablement/oda/xml/i18n/messages.properties?key=ui.invalidXSDFile">
        <source>The provided xsd file is invalid.</source>
        <target state="x-reviewed">指定した xsd ファイルが無効です。</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>The provided xsd file is invalid.</source>
          <target>指定した xsd ファイルが無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/plugin.properties?key=oda.data.source.id" translate="no">
        <source>org.eclipse.datatools.enablement.oda.xml</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/plugin.properties?key=oda.parent.category.id" translate="no">
        <source>org.eclipse.datatools.connectivity.oda.profileCategory</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/plugin.properties?key=plugin.name">
        <source>Eclipse Data Tools Platform XML ODA Runtime Driver</source>
        <target>Eclipse データ・ツール・プラットフォーム XML ODA ランタイム・ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform XML ODA Runtime Driver</source>
          <target>Eclipse データ・ツール・プラットフォーム XML ODA ランタイム・ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/plugin.properties?key=oda.data.source.category.name">
        <source>XML Data Source</source>
        <target>XML データ・ソース</target>
        <alt-trans tool-id="pleiades">
          <source>XML Data Source</source>
          <target>XML データ・ソース</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/plugin.properties?key=datasource.name">
        <source>XML Data Source</source>
        <target>XML データ・ソース</target>
        <alt-trans tool-id="pleiades">
          <source>XML Data Source</source>
          <target>XML データ・ソース</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/plugin.properties?key=dataset.name">
        <source>XML Data Set</source>
        <target>XML データ・セット</target>
        <alt-trans tool-id="pleiades">
          <source>XML Data Set</source>
          <target>XML データ・セット</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/plugin.properties?key=datasource.property.xmlFile">
        <source>&amp;XML Data Source File</source>
        <target>XML データ・ソース・ファイル(&amp;X)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;XML Data Source File</source>
          <target>XML データ・ソース・ファイル(&amp;X)</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/plugin.properties?key=datasource.property.xmlEncoding">
        <source>XML Date Source &amp;Encoding</source>
        <target state="x-reviewed">XML データ・ソース・エンコード(&amp;E)</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>XML Date Source &amp;Encoding</source>
          <target>XML データ・ソース・エンコード(&amp;E)</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/plugin.properties?key=datasource.property.schemaFile">
        <source>XML &amp;Schema File</source>
        <target>XML スキーマファイル(&amp;S)</target>
        <alt-trans tool-id="pleiades">
          <source>XML &amp;Schema File</source>
          <target>XML スキーマファイル(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/plugin.properties?key=oda.data.source.name">
        <source>XML Data Source</source>
        <target>XML データ・ソース</target>
        <alt-trans tool-id="pleiades">
          <source>XML Data Source</source>
          <target>XML データ・ソース</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/plugin.properties?key=connection.profile.name">
        <source>XML Data Source Connection Profile</source>
        <target>XML データ・ソース接続プロファイル</target>
        <alt-trans tool-id="pleiades">
          <source>XML Data Source Connection Profile</source>
          <target>XML データ・ソース接続プロファイル</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.xml/plugin.properties?key=oda.connection.factory.name">
        <source>ODA Connection Factory</source>
        <target>ODA 接続ファクトリー</target>
        <alt-trans tool-id="pleiades">
          <source>ODA Connection Factory</source>
          <target>ODA 接続ファクトリー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>